Subject: bug#17273: 24.3.90; ediff-buffers fails when navigating differences

From: Nicolas Richard <[email-masked]>
Date: Thu, 17 Apr 2014 22:32:38 +0200

Kevin Gallagher <[email-masked]> writes:

> Loaded shell script "stuff.sh" into lower buffer window and
> "stuff.sh~"
> into uppper buffer window (files attached). Then entered command
> "ediff-buffers". So far, so good. Then I press the "n" key to navigate
> to first diff. This fails with a "Wrong type argument" error message

This is #17257 which is now fixed both in the emacs-24 branch and on
trunk.

-- 
Nico.